Results 1 to 5 of 5
  1. #1
    Join Date
    Feb 2004
    Location
    New Jersey
    Posts
    17

    Unanswered: Reporting Services

    Is it necessary that we need to have enterprise edition of Sql Server to install reporting Services?.I am trying to install reporting services on a xp desktop with .net 2003 sql server 2000 dev edition with sp3a.But unsuccessful to install the server components of the reporting services Please advice.

  2. #2
    Join Date
    Aug 2002
    Location
    Scotland
    Posts
    1,578
    SQL Server 2000 Reporting Services can run on the following operating systems:
    Windows Server™ 2003, Standard Edition
    Windows Server 2003, Enterprise Edition
    Windows Server 2003, Datacenter Edition
    Windows® 2000 Server with Service Pack 4 (SP4) or later
    Windows 2000 Advanced Server with SP4 or later
    Windows 2000 Datacenter Server with SP4 or later
    Windows XP Professional with Service Pack 1 (SP1) or later1
    Windows 2000 Professional with SP4 or later1

    Can run on :
    SQL Server 2000 Standard Edition with SP3 or later3
    SQL Server 2000 Enterprise Edition with Service Pack 3 (SP3) or later3
    SQL Server 2000 Developer Edition with SP3 or later3

    Additional requirement :Microsoft Visual Studio® .NET 2003 (any edition) or the standard edition of Visual Basic® .NET, Visual C#® .NET, Visual C++® .NET Standard, or Visual J#® .NET to use Report Designer. Report Designer can be installed on the same computer as Report Server components or on a separate computer.


    1 - Windows XP Professional and Windows 2000 Professional only support Reporting Services Developer Edition.
    [hr]

    What was the error during installation?
    --Satya SKJ
    Microsoft SQL Server MVP
    [IMG]http://sqlserver-qa.net/google_bart.gif[/IMG]

  3. #3
    Join Date
    Feb 2004
    Location
    New Jersey
    Posts
    17
    It says the Reporting Services require sp3a even though I have installed sp3a several times.

  4. #4
    Join Date
    Feb 2004
    Location
    New Jersey
    Posts
    17
    Originally posted by Cinil
    It says the Reporting Services require sp3a even though I have installed sp3a several times.
    Thanks Satya ..I got it figured out.Till now I was trying with reinstalling sp3a.But now I tried sp3 instead.It works.I thought sp3a has everything sp3 has.Pretty weird..uh?

    Thanks
    Cinil

  5. #5
    Join Date
    Mar 2004
    Location
    New Jersey
    Posts
    9
    weird indeed.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •